Project

General

Profile

action #69580

[qam][sprint] Incorrect parsing of the update

Added by apappas over 1 year ago. Updated over 1 year ago.

Status:
Resolved
Priority:
Urgent
Assignee:
Category:
Bugs in existing tests
Target version:
-
Start date:
2020-08-04
Due date:
% Done:

0%

Estimated time:
Difficulty:

Description

Observation

openQA test in scenario sle-15-SP1-Server-DVD-Incidents-Install-x86_64-qam-incidentinstall@64bit fails in
update_install

Test suite description

Incident Installation TEST
MAX_JOB_TIME=9000 due to long texlive update

Reproducible

Fails since (at least) Build :15981:python-boto3 (current job)

Expected result

Last good: :15884:fftw3 (or more recent)

Further details

Always latest result in this scenario: latest

download.png (47.3 KB) download.png apappas, 2020-08-04 13:41
10300

History

#1 Updated by apappas over 1 year ago

  • File download.png download.png added
  • Subject changed from test fails in update_install to [qam] Incorrect parsing of the update
  • Status changed from New to In Progress
  • Assignee set to apappas
  • Priority changed from Normal to Urgent
  • Parent task set to #65666
10300

As seen in this step the test incorrectly parses the zypper info patch output, tries to find the python-boto3 package while the name of the package is python3-boto3.

This results in NO tests to be installed.

#2 Updated by dzedro over 1 year ago

You created case on declined, don't know why exactly, update. Without discussion, ideally with Ondřej.
The output is correct ... I tries to install python-botocore, which is not provided by existing repositories.

#3 Updated by apappas over 1 year ago

  • Subject changed from [qam] Incorrect parsing of the update to [qam][sprint] Incorrect parsing of the update

#4 Updated by apappas over 1 year ago

Waiting for PR to be merged.

#5 Updated by apappas over 1 year ago

  • Status changed from In Progress to Resolved

PR merged.

Also available in: Atom PDF